Package twisted :: Package protocols :: Module portforward

[show private | hide private]
[frames | no frames]

## Module twisted.protocols.portforward

A simple port forwarder.

Classes
`Proxy` |
`ProxyClient` |
`ProxyClientFactory` |
`ProxyFactory` | Factory for port forwarder.
`ProxyServer` |

Variable Summary
`SelectReactor` | `reactor`

Variable Details

### reactor

  Type:
    `SelectReactor`
  Value:

        <twisted.internet.default.SelectReactor instance at 0x834759c>

Generated by Epydoc 1.1 on Sat Feb 15 21:18:02 2003 | http://epydoc.sf.net